@charset "UTF-8";
/* SITE SPECIFIC INCLUDES============================================== */
/*@import url('galleries-spinner.css');*/

/* DEBUGGING=========================================================== */

/* FONTS=============================================================== */
@font-face {
    font-family:'Milliard Book';
    font-style:normal;
    font-weight:normal;
    src:local('Milliard Book'), url('../fonts/Rene Bieder  Milliard Book.woff') format('woff');
}
@font-face {
    font-family:'Milliard Thin';
    font-style:normal;
    font-weight:normal;
    src:local('Milliard Thin'), url('../fonts/Rene Bieder  Milliard Thin.woff') format('woff');
}

/* STANDARD============================================================ */
.image-top-right {float:right; margin:0 0 20px 20px;}
.clear {clear:both;}
.pointer {cursor:pointer;}
.stretch {width:100%;}
.v-space-top {margin-top:10px;}
.v-space-top-20 {margin-top:20px;}
.v-space-bottom {margin-bottom:10px;}
.v-space-bottom-20 {margin-bottom:20px;}
.h-space-left {margin-left:10px;}
.h-space-right {margin-right:10px;}
.fa-spacer {width:8px;}
.fa-with-space {margin-right:10px;}
.fa-with-space-right {margin-left:10px;}
.fa-sm {font-size:0.8em; padding-top:4px;}
.col-first {padding-left:0;}
.col-last {padding-right:0;}

.smaller {font-size:0.8em;}
.stackable {margin-bottom:5px;}

/* CORE================================================================ */
html {position:relative; min-height:100%; }
body {background:#ffffff; margin-bottom:120px;  font-family:'Milliard Book';}
/* a {color:#248383;}
a:active, a:hover {color:#104444;} */
a {color:#305c5c;}
a:active, .page-container a:hover {color:#104444;}

.btn-primary {background-color:#248383; border-color:#104444;}
.btn-primary:active, .btn-primary:hover, .btn-primary:focus {background-color:#104444; border-color:#104444;}
.btn-primary:focus {box-shadow: 0 0 0 .2rem rgba(36,131,131,0.5);}

h1 {text-transform:uppercase; font-weight:bold;}
h2 {text-transform:uppercase;}
.green-title {color:#305c5c;}
.page-container h1 {color:#305c5c;}
.page-container a {font-weight:bold;}
.page-container a:active, .page-container a:hover {font-weight:bold;}
a.btn {font-weight:normal;}
/* .page-container a {color:#305c5c; font-weight:bold;}
.page-container a:active, .page-container a:hover {color:#104444; font-weight:bold;} */

.find_the_treatment_package {margin-bottom:8rem;}

iframe {border:0;}
.step-pane {border:0 !important;}

.img-thumbnail[align="left"], img.float-left {margin:0 10px 10px 0;}
.img-thumbnail[align="right"], img.float-right {margin:0 0 10px 10px;}

.carousel {margin-bottom:1rem;}

.help-squares {font-family:'Milliard Thin';}
.help-squares {display:flex; flex-wrap:wrap; max-width:1200px; justify-content:center; margin:0 auto;}
.help-squares a {color:#fff;}
.help-squares a:hover {color:#fff; text-decoration:none;}
.help-squares a div {display:flex; height:245px; width:330px; background-size:cover; background-position:center; justify-content:center; align-items:center; margin:15px; position:relative;}

.footer {position:absolute; bottom:0; width:100%; height:120px; background:#e8e8e8; color:#333333;}
.footer .container {margin-top:20px;}
.copyright {font-size:0.8em;}

.gallerybox {width:66%; position:relative; padding:1rem; margin:1rem -15px 0; border:solid #f7f7f9; padding:1.5rem; margin-right:0; margin-left:0; border-width:.2rem;}
.bd-example::after {display:block; clear:both; content:"";}

/*Multi-layer menu*/
.dropdown-menu {left:-2px; margin-top:-1px; min-width:19rem;}
.dropdown-firstlevel {border-top-left-radius:0; border-top-right-radius:0;}
.dropdown-sublevel {border-top-left-radius:0; border-bottom-left-radius:0;}
.dropdown-submenu {position:relative;}
.dropdown-submenu>a:after {content:"\f0da"; float:right; border:none;  font-family:'Font Awesome 7 Pro';}
.dropdown-submenu>.dropdown-menu {top:0; left:100%; margin-top:0px; margin-left:0px;}
.dropdown-item:focus, .dropdown-item:hover {background-color:#c9f1f1;}

/* GMAP */
#map {margin:0 auto 20px auto;}
#sidebar_map {display:none;}

/* BOOTSTRAP CUSTOMISATIONS */
/*Navbar*/
.navbar-social {padding-top:0; padding-bottom:0;}
.bg-haven {background-color:#61b7b8 !important; text-transform:uppercase; }
.navbar-haven {padding:1.4rem 1rem;}
.navbar-haven .navbar-brand,
  .navbar-haven .navbar-brand a {color:#fff; font-weight:bold;}
.navbar-haven .navbar-brand:hover, .navbar-haven .navbar-brand:focus {color:#fff;}
.navbar-haven .navbar-nav .nav-link {color:#305c5c;}
.navbar-haven .navbar-nav .nav-link:hover, .navbar-haven .navbar-nav .nav-link:focus {color:rgba(255, 255, 255, 0.75);}
.navbar-haven .navbar-nav .nav-link.disabled {color:rgba(255, 255, 255, 0.25);}
.navbar-haven .navbar-nav .show > .nav-link,
  .navbar-haven .navbar-nav .active > .nav-link,
  .navbar-haven .navbar-nav .nav-link.show,
  .navbar-haven .navbar-nav .nav-link.active {color:#fff;}
.navbar-haven .navbar-toggler {color:rgba(255, 255, 255, 0.5); border-color:rgba(255, 255, 255, 0.1);}
.navbar-haven .navbar-toggler-icon {background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");}
.navbar-haven .navbar-text {color:rgba(255, 255, 255, 0.5);}
.navbar-haven .navbar-text a {color:#fff;}
.navbar-haven .navbar-text a:hover, .navbar-haven .navbar-text a:focus {color:#fff;}

blockquote {padding:10px 20px; margin:0 0 20px; font-size:18px; border-left:5px solid #61b7b8; color:#61b7b8;}

/*testimonials*/
blockquote.testimonial{font-size:1em; width:80%; margin:20px auto; font-family:Open Sans; font-style:italic; color:#555555; padding:1.2em 30px 1.2em 75px; border-left:8px solid #61b7b8; line-height:1.6; position:relative; background:#EDEDED;}
blockquote.testimonial::before{font-family:Arial; content:"\201C"; color:#61b7b8; font-size:4em; position:absolute; left:10px; top:-10px;}
blockquote.testimonial::after {content:'';}
blockquote.testimonial span{display:block; color:#333333; font-style:normal; font-weight:bold; margin-top:1em;}

.btn-group-lg-2x > .btn, .btn-lg-2x {padding:1rem; font-size:2rem; line-height:1.8rem; border-radius:0.3rem;}

/*sections*/
.pb-5, .py-5 {padding-bottom:3rem !important;}
.pt-5, .py-5 {padding-top:3rem !important;}

#mc_embed_signup {max-width:300px;}

.listicons li:before {font-family:"Font Awesome 5 Pro"; content:"\f06c"; display:block; text-align:center; font-weight:900; font-size:30px;}
.listicons li {text-decoration:none; display:block; float:left; background-color:#92d8d8; border-radius:90px; width:180px; padding:40px 15px 0 15px; margin:0 40px 40px 0; text-align:center; min-height:180px;}
.listicons ul {padding:0;}
.listicons ul:after {content:""; display:table; clear:both;}

.bg-image-full {background:no-repeat center center scroll; background-image:none; background-size:auto; background-size:cover; min-height:500px;}
.section-callout {padding:4rem 2rem 4rem 2rem; border-radius:15px; background:rgba(201,241,241,0.8);}
.section-panel {padding:15px;background:#92d8d8;}
.section-fit {display:inline-block; margin-left:10px; margin-right:10px;} /*white-space:nowrap;*/

/* MARQUEE */
.marquee-container {overflow:hidden; width:100%;}
.marquee-track {display: flex; width: max-content; animation: scroll 30s linear infinite;}
.marquee-track:hover {animation-play-state: paused;}
@keyframes scroll {
   0% {transform: translateX(0);}
   100% {transform: translateX(-50%); /* Moves exactly half the width of the track */}
}

/* MEDIA */
@media only screen and (max-width:991px) {
   #section1 h1 {font-size:2rem;}
   #section1 h3 {font-size:1.2rem;}
   #section1 .container {position:relative; bottom:-60px;}
}
/*==================================================
  =Bootstrap 3 Media Queries =
  ==================================================*/

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width:320px) {
   .w-25 {width:100% !important;}
   .find_the_treatment_package {margin-bottom:2rem; margin-top:20px;}
}

/* Extra Small Devices, Phones */
@media only screen and (min-width:480px) {
   .w-25 {width:100% !important;}
   .find_the_treatment_package {margin-bottom:2rem; margin-top:20px;}
}

/* Small Devices, Tablets */
@media only screen and (min-width:768px) {
   .w-25 {width:100% !important;}
   .find_the_treatment_package {margin-bottom:2rem; margin-top:20px;}
}

/* Medium Devices, Desktops */
@media only screen and (min-width:992px) {
   .w-25 {width:25% !important;}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width:1200px) {
   .w-25 {width:25% !important;}
}
